Ce document spécifie les obligations morales et légales qui doivent être acceptées par tout⋅e membre de l’association. Il complète les Statuts de l’association.


**Article 1 Composition de l’association**

L’association TMPLAB, ci-après désignée par le sigle /tmp/lab ou le terme « l’association », est organisé sur un modèle auto-gestionnaire. À ce titre, tou·te·s les membres de l’association disposent du même pouvoir décisionnaire.

Sont membres toutes les personnes physiques dont l’adhésion n’a pas été révoquée par l’Assemblée Générale (AG).

Sont membres solidaires tous les membres faisant partie du Collège Solidaire (CS) de l’association, tel que décrit dans les statuts.

L’association ne conditionne pas l’adhésion de ses membres au versement d’une cotisation annuelle.


**Article 2 Admission et radiation des membres**

La personne désirant obtenir le statut de membre devra :

  * être majeure ou représentée par un tuteur légal ;

  * lire et accepter les Statuts à jour ainsi que le présent Règlement Intérieur de l’association ;

  * communiquer par écrit une demande d’admission sur la liste de discussion interne (cf. Article 8).

La décision d’accepter une adhésion est prise par l’Assemblée Générale permanente (cf. Article 4).

L’adhésion donne accès à la liste de discussion interne (cf. Article 8).

Le statut de membre se perd :

  * par la démission ;

  * par le décès de la personne physique ;

  * par la radiation prononcée par l’Assemblée Générale Extraordinaire sur justification motivée, l’intéressé⋅e ayant été invité⋅e à se présenter devant cette assemblée pour se défendre ;

  * ou au début d’une Assemblée Générale Ordinaire, si le ou la membre n’a pas participé à une réunion associative ou une discussion sur la liste de discussion interne de l’association depuis l’Assemblée Générale Ordinaire précédente.


**Article 3 Réunions associatives**

Conformément à la décision prise lors de l’Assemblée Générale Ordinaire de 2019, l’association s’engage à organiser dans la mesure du possible une réunion associative hebdomadaire ouverte au public.

Cette réunion a lieu le jeudi de 20h30 à 22h30 au local de l’association.

Le local est ouvert par les membres des Bureaux possédant les clés en fonction de leurs disponibilités.


**Article 4 Prise de décisions**

Les prises de décisions sont élaborées sous forme de propositions. Ces propositions doivent obligatoirement :

  * être relatives à la vie de l’association : réalisation, publication, aménagement, achat ou participation à un évènement, exclusions, changements du CS, etc. ;

  * être discutées lors d’au moins une réunion associative hebdomadaire de l’association ou sur la liste de discussion interne ;

  * être postées sur la liste de discussion interne des membres sous forme de décision incluant la nature de la décision, le nom des membres favorables, les éventuels budgets, engagements, plannings, etc.

Si aucune opposition n’est faite à la proposition dans les 15 jours suivant sa publication, il est considéré qu’elle fait consensus et qu’elle est validée par l’association.

En l’absence de consensus entre les membres, les décisions au sein de l’association se font à l’aide d’un vote alternatif, dont la procédure est détaillée ci-dessous.

<span class="underline">1) Organisation du vote</span>

Les membres établissent ensemble la question soumise au vote et listent les propositions faites dans le cadre du débat. Le vote est organisé dans le cadre de la liste de discussion interne des membres ou d’une Assemblée Générale Ordinaire ou Extraordinaire

<span class="underline">2) Procurations</span>

Un⋅e membre ne pouvant être présent physiquement ou virtuellement par le biais des outils de communication de l’association pourra demander à voter par procuration par le biais d’un autre membre. Le nombre de procurations est limité à deux par membre.

La demande de procuration devra se faire publiquement, à l’aide des moyens de communication fournis par l’association.

<span class="underline">3) Procédure de vote</span>

1. Chaque membre vote pour une proposition ou s’abstient ;

2. la proposition recevant le moins de voix est écartée ;

3. les membres ayant voté pour la proposition écartée votent pour une des propositions restantes ou s’abstiennent ;

4. on répète la procédure jusqu’à ce qu’une proposition obtienne la majorité absolue, ou qu’il ne reste plus qu’une proposition.

Toute abstention est définitive : après s’être abstenu une fois, il n’est plus possible de voter durant les tours restants.


**Article 5 Moyens de communication de l’Assemblée Générale permanente**

L’Assemblée Générale est réunie de manière permanente par le biais de la liste de discussion interne des membres (cf. Article 8).



**Article 6 Code de conduite **

Les membres de l’association sont priés d’observer plusieurs règles destinées à permettre une vie collective harmonieuse et résumées chacune par une formule simple à retenir.

« *On est pas chez tes parents. » *

Le local associatif est un lieu de vie commun, ainsi pour le bien-être de tous, il doit rester propre.

Les membres sont invités à nettoyer et ranger le local autant que possible.

Un ménage complet sera effectué à chaque début de trimestre auquel tous les membres sont invités à participer.


*« On est pas ta cave. »*

Le local associatif n’a pas vocation à devenir un dépotoir.

Les membres sont invités à ne stocker que le matériel utile à l’activité de l’association tel que défini dans les statuts.


Tout matériel non utilisé et non réclamé pourra faire l’objet d’une décision de mise en déchetterie.


*« On reste poli. »*

Le respect s’impose entre membres de tous sexes et de tous âges.


Les membres sont invités à n’avoir aucune conduite ou aucun propos agressif ou discriminatoire lors des réunions ou sur la liste de discussion interne.


*« On respecte le matos. »*

Les outils mis à disposition dans le local associatif doivent être entretenus et bien employés.

Les membres sont invités à


  * utiliser les machines collectives dans le respect des normes de sécurité ;


  * utiliser les machines uniquement s’ils en connaissent le fonctionnement ;

  * laisser propre l’équipement et son espace de travail après utilisation ;

  * fournir les consommables s’ils les utilisent de manière significative (matériaux, lames, fil plastique, etc.) ;

  * signaler toute problème, détérioration, casse ou disparition sur la liste de discussion interne.


**Article 7 Comptabilités par Compte Projet**


**a) Dénomination**

Chaque projet associatif peut, au cas par cas, bénéficier d’une gestion comptable spécifique nommée Compte Projet (CP) qui :

-   liste les recettes et dépenses du projet pour chaque exercice     comptable ;

-   fournit un bilan comptable du projet au fil des exercices.

Le rapport financier annuel intègre la balance comptable recettes / dépenses et les bilans des différents CP.

Les recettes et dépenses ne relevant pas d’un CP sont affectées au compte général de l’association.

Les comptes annuels sont rendus en consolidant les CP et le compte général de l’association.


**b) Responsabilités**

Tout CP doit avoir au moins un·e membre acti·f·ve de l’association désigné·e comme Responsable du Compte Projet.

Les Responsables d’un CP ont pour charge

-   de fournir au CS les pièces comptables relatives à ce projet     (paiements, factures, etc.) ;

-   d’obtenir du CS tout document ayant trait à la responsabilité légale     et comptable de l’association (devis, factures, demandes de     financement, etc.) ;

-   de justifier auprès de l’AG permanente les actions entreprises dans     le cadre du CP.

Toute nomination d’un·e Responsable de CP doit être validée par l’AG permanente.

L’AG permanente peut décider de résilier la responsabilité d’un·e Responsable de CP.


**c) Création et clôture**

À tout moment durant l’exercice comptable l’AG permanente est libre de créer un nouveau CP.

En cas de vacance persistante de Responsable désigné, un CP est automatiquement clôturable.

Toute clôture d’un CP ne peut se faire qu’au terme d’un exercice comptable et ne peut être décidée que par une AG ordinaire tenue à l’occasion de la clôture annuel des comptes.


**d) Participation au budget général**

10 % des recettes générées dans le cadre d’un CP sont affectés au budget de fonctionnement général de l’association, hors exceptions relevant d’une décision de l’AG permanente.


**e) Affectation des dépenses**

Un CP dont le montant des dépenses cumulées est supérieur au montant des recettes est dit débiteur.

Les dépenses des CP débiteurs sont décidées par l’AG permanente.

L’AG permanente peut décider en cours d’exercice d’affecter au crédit d’un CP un montant qui compte comme une recette pour ce dernier et lui permet d’équilibrer sa balance budgétaire ou de devenir créditeur.


**f) Affectation des crédits**

Un CP dont le montant des recettes cumulées est supérieur au montant des dépenses est dit créditeur.

Les dépenses des CP créditeurs sont décidées par leurs Responsables après validation de chaque dépense par un·e des membres du Collège Solidaire.


**Article 8 Listes de discussions**


**a) Désignation**

L’association fournit à ses membres et au public des listes de discussions par courriel permettant l’abonnement et le désabonnement, l’envoi et la modération des messages.

Une équipe de modération désignée par l’AG permanente est chargée de :

-   gérer les abonnements et les désabonnements ;

-   gérer la modération des messages négativement (blocage du message)     ou positivement (diffusion du message).

Tout envoi sur une liste par une personne non inscrite donne lieu à une modération a priori du message nécessitant une action de l’équipe de modération.

Les règles de fonctionnement des liste sont basées sur la Nétiquette (cf. RFC 1855 et [<span class="underline">https://fr.wikipedia.org/wiki/N%C3%A9tiquette</span>](https://fr.wikipedia.org/wiki/Nétiquette) ) afin de juger des propos à modérer ou des exclusions à exercer.

L’équipe de modération est invitée à participer à l’élaboration du rapport moral annuel de l’association pour faire état de son activité sur l’année écoulée.


**b) Liste de discussion publique**

L’adresse de cette liste est  : [<span class="underline">tmplab@lists.tmplab.org</span>](mailto:tmplab@lists.tmplab.org)

Pour gérer leur abonnement, les utilisateurs ont accès à une interface disponible sur l’URL : [<span class="underline">http://lists.tmplab.org/listinfo.cgi/tmplab-tmplab.org</span>](http://lists.tmplab.org/listinfo.cgi/tmplab-tmplab.org)

L’abonnement à cette liste est ouvert au public.

L’équipe de modération est libre de :

-   modérer tout message y compris ceux des membres ;

-   désabonner sur décision de l’AG permanente toute adresse en cas     d’abus.


**c) Liste de discussion interne**

L’adresse de cette liste est  : [<span class="underline">core@lists.tmplab.org</span>](mailto:core@lists.tmplab.org)

Pour gérer leur abonnement, les utilisateurs ont accès à une interface disponible sur l’URL : [<span class="underline">http://lists.tmplab.org/listinfo.cgi/core-tmplab.org</span>](http://lists.tmplab.org/listinfo.cgi/core-tmplab.org)

L’abonnement à cette liste est réservé aux membres de l’association.

L’équipe de modération est libre de :

-   modérer tout message envoyé par les non-membres ;

-   modérer les messages des membres sous réserve de signaler cette     modération à l’ensemble des membres de la liste par un message     exposant synthétiquement les raisons de cette modération.


**Article 9 Code de déontologie du Collège Solidaire**

Le CS s’engage à respecter autant que possible l’anonymat et la protection des informations personnelles des membres dans les différents actes de la vie de l’association : anonymisation des comptes fournis au public, respect des pseudonymes, etc.

Proposé par les Membres en Réunion le 11/04/2019

Ratifié par l’Assemblée Générale du 11/04/2019


